sha256: 30bca70e98d481732645fba1933fc195a5da2752657b9a2bd58c121391791158
real_size: null
zip_size: 489136501
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep30/open_data_millesime_2025-07-a_dep30_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep30/open_data_millesime_2025-07-a_dep30_csv_metadata.yml
